

body
{
	background-image: url(../imagenes/fondo3.png);
	background-repeat: no-repeat;
  	background-attachment: fixed;

  	
background-size: 100% 100%;
}

header 
{	

	margin-top: 2%;
	margin-right: 2%;
	margin-left: 2%;
	text-align: center;

}


.lol

{
	background-image: url(../imagenes/fondo.png);
	width: 100%;
	height:100%;
}


}



section 
{

	margin-right: 2%;
	margin-left: 2%;
        text-align: center;
}


.menu
{
	color: white; letter-spacing:5px; font-size:160%; text-align: center; text-decoration: none;

}

.foot
{ 
  color: white; letter-spacing:5px; font-size:150%; text-align: center;

}

.lbl {
    
    text-align:center;

  }

a
{
	color:white; letter-spacing:5px; font-size:60%;
}


a {
  outline: none;
  text-decoration: none;
  padding: 2px 1px 0;
}


a:link {
  color: #FFFFFF;
}


a:visited {
  color: #FFFFFF;
}






.legal 

{

color:black; letter-spacing:5px; font-size:80%; font-color:black;
padding: 2px 1px 0;
text-decoration: none;
}

.ggg

{
	
margin-top: 20%;
margin-right: 2%;
margin-left: 2%;
text-align: center;


}

.wea

{

color:white; letter-spacing:0px; font-size:100%; font-color:white;
}

.pad-basic

{
padding:.5%; 
	
}

.no-btm
{
	margin-bottom:0%;
}

.btn-der
{
	text-align: right;
}

.boton

{
color:fff; letter-spacing:5px; font-size:100%; background-color: 0090b0; border:none; margin-bottom: 3%; padding:3% !important;

}

.grupo-box

{
	background-color: #000;
	padding:2% !important;
}

.conticon
{
	background: transparent; 
	z-index:2;
}

.iconlog
{
	margin-bottom: -22% !important;
}

.inpbtm
{
	margin-bottom: 3%;
}

.formitic

{
	padding-top: 6%;
}



footer {

  position: fixed;
  bottom: 0;
  width: 100%;
  height: 80px;
  color: white;

}

#inner {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    background: #ffffff;
    border-radius: 10px;
    padding: 40px;
}




.modal-dialog {

  margin-top: 1rem;
  max-width: 100%;


  }

  .modal-content {
    border-radius: 0rem;
  }
  





.responsive {
    max-width: 100%;
    height: auto;
  }

@media screen and (min-width: 480px) {
    #inner{
        width: 100%;
    }
}

@media screen and (min-width: 780px) {
    #inner{
        width: 100%;
    }
}

@media screen and (min-width: 1024px) {
    #inner{
        width: 80%;
    }
}

@media screen and (min-width: 1480px) {
    #inner{
        width: 60%;
    }
}

@media screen and (min-width: 1680px) {
    #inner{
        width: 50%;
    }
}

@media screen and (min-width: 1980px) {
    #inner{
        width: 33%;
    }
}